
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID164172";
							
var currModelVersion = "";
						
var currModelName = "IT Risk Communication";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID164172.png";
			
		if (z == 68) { modelimage68.src = "../images/ado127.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado127.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado128.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado128.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado129.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado129.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(7.12, 12.455, 8.52, 13.905, "ID164195", "ID164172", "ID164195", "", false);
					
	createImageArea(7.110000000000001, 2.215, 12.65, 6.0649999999999995, "ID164180", "ID164172", "ID164180", "", false);
					
	createImageArea(14.3, 2.3, 15.7, 3.7, "ID164177", "ID164172", "ID164177", "", false);
					
	createImageArea(1.8, 2.3, 3.2, 4.22, "ID164174", "ID164172", "ID164174", "", false);
					
	createImageArea(9.82, 11.16, 13.82, 14.16, "ID164198", "ID164172", "ID164198", "", false);
					
	createImageArea(5.82, 11.16, 9.82, 14.16, "ID164192", "ID164172", "ID164192", "", false);
					
	createImageArea(1.8199999999999998, 11.16, 5.82, 14.16, "ID164186", "ID164172", "ID164186", "", false);
					
	createImageArea(0.54, 10.24, 14.66, 14.799999999999999, "ID164183", "ID164172", "ID164183", "", false);
					
	imageMapsReady();
}
			
			ID164174D='';				
				ID164177D='<span class=\\\"mov_name\\\">End</span>';				
				ID164180D='<span class=\\\"mov_name\\\">A.15 Risk communication - risk awareness - consulting</span><span class=\"mov_desc\">It is essential for Risk Management to become part of the organization’s culture. Therefore, communicating and creating awareness of relative issues across the organization at each step of the Risk Management process are very important. Communication should by all means involve an open discussion with all stakeholders with efforts focused on consultation and development of common understanding. External communication and consulting by specialized consultants, as well as exchange of information and cooperation with other organizations should also be planned and implemented on a regular basis.<br /></span>';				
				ID164195D='<span class=\\\"mov_name\\\">RC - ICS</span>';				
				ID164186D='<span class=\\\"mov_name\\\">Corporate Governance</span>';				
				ID164198D='<span class=\\\"mov_name\\\">ERM</span>';				
				ID164192D='<span class=\\\"mov_name\\\">ICS</span>';				
				ID164183D='<span class=\\\"mov_name\\\">Interfaces to Operational Processes</span>';				
				
			
function readCM()
{
			ID164174CM = new instCM("Start");
ID164177CM = new instCM("End");
ID164180CM = new instCM("A.15 Risk communication - risk awareness - consulting");
ID164180CM.addAttribute("Responsible", "obj");
ID164180CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID164180CM.addAttribute("Accountable", "obj");
ID164180CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID164180CM.addAttribute("Consulted", "obj");
ID164180CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID164180CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID164180CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID164180CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID164180CM.addAttribute("Input data", "obj");
ID164180CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158804\");", "D42 Reporting on incidents", "small_date.png");
ID164180CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158810\");", "D44 Relevant sources info", "small_date.png");
ID164180CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158807\");", "D43 Risk treatment plan info req.", "small_date.png");
ID164180CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158813\");", "D45 Consulting reports", "small_date.png");
ID164180CM.addAttribute("Output data", "obj");
ID164180CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158819\");", "D47 Communication to partners", "small_date.png");
ID164180CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158828\");", "D50 Risk communication plan", "small_date.png");
ID164180CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158822\");", "D48 Info for stakeholders", "small_date.png");
ID164180CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158825\");", "D49 Consulting requests", "small_date.png");
ID164195CM = new instCM("RC - ICS");
ID164195CM.addAttribute("Referenced subprocess", "mod");
ID164195CM.addLink("Referenced subprocess", "../ID159263/ID159263.html", "IT Risk Communication - ICS", "mt_itsp.gif");
ID164186CM = new instCM("Corporate Governance");
ID164198CM = new instCM("ERM");
ID164192CM = new instCM("ICS");
ID164183CM = new instCM("Interfaces to Operational Processes");
ID164204CM = new instCM("");
ID164205CM = new instCM("");
ID164206CM = new instCM("");
ID164209CM = new instCM("");
ID164210CM = new instCM("");
ID164211CM = new instCM("");
ID164212CM = new instCM("");
ID164213CM = new instCM("");
ID164214CM = new instCM("");
}
		